label: _t(AB_syndication_main_label)
position: 4
previewHeight: 300px
actions:
  syndication:
    label: _t(AB_syndication_action_label)
    description: _t(AB_syndication_action_description)
    properties:
      url:
        label: _t(AB_syndication_action_url_label)
        hint: _t(AB_syndication_action_url_hint)
        value: yeswiki.net, lemonde.fr
        type: url
        required: true
#      title:
#       label: _t(AB_syndication_action_title_label)
#       type: text
      source:
        label: _t(AB_syndication_action_source_label)
        hint: _t(AB_syndication_action_source_hint)
        type: text
        value: Yeswiki, le Monde
      nb:
        label: _t(AB_syndication_action_nb_label)
        type: number
      template:
        type: list
        label: _t(AB_syndication_action_template_label)
        options:
          accordeon.tpl.html: _t(AB_syndication_action_template_acordion)
          liste.tpl.html: _t(AB_syndication_action_template_list)
          liste_description.tpl.html: _t(AB_syndication_action_template_list_and_description)
      nouvellefenetre:
        advanced: true
        label: _t(AB_syndication_action_nouvellefenetre_label)
        type: checkbox
        default: "0"
        checkedvalue: "1"
        uncheckedvalue: "0"
      formatdate:
        advanced: true
        label: _t(AB_syndication_action_formatdate_label)
        type: list
        options:
          jm: _t(AB_syndication_action_formatdate_option_jm)
          jma:  _t(AB_syndication_action_formatdate_option_jma)
          jmh:  _t(AB_syndication_action_formatdate_option_jmh)
          jmah:  _t(AB_syndication_action_formatdate_option_jmah)
